from django.db import models


class Target(models.Model):
  id = models.IntegerField(db_column='id',primary_key=True)
  nome = models.CharField(db_column='nome',max_length=30)
  spazio = models.IntegerField(db_column='spazio')
  nota = models.TextField(db_column='nota')
  enabled = models.BooleanField(db_column='enabled')
  class Meta:
    ordering = ['nome']
    db_table = 'target'
    managed = False

